map: ctf_2fort
gamemode: Gun Game
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5ee2e3d4-d3ae-4ee0-be73-659e0135e324
  playerICName: Grabs
  playerOOCName: cloudyskies
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5ee2e3d4-d3ae-4ee0-be73-659e0135e324
  playerICName: Grabs
  playerOOCName: cloudyskies
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5ee2e3d4-d3ae-4ee0-be73-659e0135e324
  playerICName: Grabs
  playerOOCName: cloudyskies
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5ee2e3d4-d3ae-4ee0-be73-659e0135e324
  playerICName: Grabs
  playerOOCName: cloudyskies
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5ee2e3d4-d3ae-4ee0-be73-659e0135e324
  playerICName: Grabs
  playerOOCName: cloudyskies
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5ee2e3d4-d3ae-4ee0-be73-659e0135e324
  playerICName: Grabs
  playerOOCName: cloudyskies
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5ee2e3d4-d3ae-4ee0-be73-659e0135e324
  playerICName: Grabs
  playerOOCName: cloudyskies
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5ee2e3d4-d3ae-4ee0-be73-659e0135e324
  playerICName: Grabs
  playerOOCName: cloudyskies
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5ee2e3d4-d3ae-4ee0-be73-659e0135e324
  playerICName: Grabs
  playerOOCName: cloudyskies
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5ee2e3d4-d3ae-4ee0-be73-659e0135e324
  playerICName: Grabs
  playerOOCName: cloudyskies
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5ee2e3d4-d3ae-4ee0-be73-659e0135e324
  playerICName: Grabs
  playerOOCName: cloudyskies
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5ee2e3d4-d3ae-4ee0-be73-659e0135e324
  playerICName: Grabs
  playerOOCName: cloudyskies
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5ee2e3d4-d3ae-4ee0-be73-659e0135e324
  playerICName: Grabs
  playerOOCName: cloudyskies
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5ee2e3d4-d3ae-4ee0-be73-659e0135e324
  playerICName: Grabs
  playerOOCName: cloudyskies
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5ee2e3d4-d3ae-4ee0-be73-659e0135e324
  playerICName: Grabs
  playerOOCName: cloudyskies
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5ee2e3d4-d3ae-4ee0-be73-659e0135e324
  playerICName: Grabs
  playerOOCName: cloudyskies
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5ee2e3d4-d3ae-4ee0-be73-659e0135e324
  playerICName: Grabs
  playerOOCName: cloudyskies
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5ee2e3d4-d3ae-4ee0-be73-659e0135e324
  playerICName: Grabs
  playerOOCName: cloudyskies
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5ee2e3d4-d3ae-4ee0-be73-659e0135e324
  playerICName: Grabs
  playerOOCName: cloudyskies
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5ee2e3d4-d3ae-4ee0-be73-659e0135e324
  playerICName: Grabs
  playerOOCName: cloudyskies
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5ee2e3d4-d3ae-4ee0-be73-659e0135e324
  playerICName: Grabs
  playerOOCName: cloudyskies
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5ee2e3d4-d3ae-4ee0-be73-659e0135e324
  playerICName: Grabs
  playerOOCName: cloudyskies
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5ee2e3d4-d3ae-4ee0-be73-659e0135e324
  playerICName: Grabs
  playerOOCName: cloudyskies
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5ee2e3d4-d3ae-4ee0-be73-659e0135e324
  playerICName: Grabs
  playerOOCName: cloudyskies
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5ee2e3d4-d3ae-4ee0-be73-659e0135e324
  playerICName: Grabs
  playerOOCName: cloudyskies
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5ee2e3d4-d3ae-4ee0-be73-659e0135e324
  playerICName: Grabs
  playerOOCName: cloudyskies
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5ee2e3d4-d3ae-4ee0-be73-659e0135e324
  playerICName: Grabs
  playerOOCName: cloudyskies
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5ee2e3d4-d3ae-4ee0-be73-659e0135e324
  playerICName: Grabs
  playerOOCName: cloudyskies
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5ee2e3d4-d3ae-4ee0-be73-659e0135e324
  playerICName: Grabs
  playerOOCName: cloudyskies
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5ee2e3d4-d3ae-4ee0-be73-659e0135e324
  playerICName: Grabs
  playerOOCName: cloudyskies
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5ee2e3d4-d3ae-4ee0-be73-659e0135e324
  playerICName: Grabs
  playerOOCName: cloudyskies
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5ee2e3d4-d3ae-4ee0-be73-659e0135e324
  playerICName: Grabs
  playerOOCName: cloudyskies
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5ee2e3d4-d3ae-4ee0-be73-659e0135e324
  playerICName: Grabs
  playerOOCName: cloudyskies
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5ee2e3d4-d3ae-4ee0-be73-659e0135e324
  playerICName: Grabs
  playerOOCName: cloudyskies
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5ee2e3d4-d3ae-4ee0-be73-659e0135e324
  playerICName: Grabs
  playerOOCName: cloudyskies
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5ee2e3d4-d3ae-4ee0-be73-659e0135e324
  playerICName: Grabs
  playerOOCName: cloudyskies
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5ee2e3d4-d3ae-4ee0-be73-659e0135e324
  playerICName: Grabs
  playerOOCName: cloudyskies
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5ee2e3d4-d3ae-4ee0-be73-659e0135e324
  playerICName: Grabs
  playerOOCName: cloudyskies
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5ee2e3d4-d3ae-4ee0-be73-659e0135e324
  playerICName: Grabs
  playerOOCName: cloudyskies
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5ee2e3d4-d3ae-4ee0-be73-659e0135e324
  playerICName: Grabs
  playerOOCName: cloudyskies
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a9ef64da-6441-4089-a234-2db6c10f5ba3
  playerICName: Tania Buttersworth
  playerOOCName: Compilatron
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a9ef64da-6441-4089-a234-2db6c10f5ba3
  playerICName: Tania Buttersworth
  playerOOCName: Compilatron
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a9ef64da-6441-4089-a234-2db6c10f5ba3
  playerICName: Tania Buttersworth
  playerOOCName: Compilatron
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a9ef64da-6441-4089-a234-2db6c10f5ba3
  playerICName: Tania Buttersworth
  playerOOCName: Compilatron
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a9ef64da-6441-4089-a234-2db6c10f5ba3
  playerICName: Tania Buttersworth
  playerOOCName: Compilatron
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a9ef64da-6441-4089-a234-2db6c10f5ba3
  playerICName: Tania Buttersworth
  playerOOCName: Compilatron
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a9ef64da-6441-4089-a234-2db6c10f5ba3
  playerICName: Tania Buttersworth
  playerOOCName: Compilatron
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a9ef64da-6441-4089-a234-2db6c10f5ba3
  playerICName: Tania Buttersworth
  playerOOCName: Compilatron
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a9ef64da-6441-4089-a234-2db6c10f5ba3
  playerICName: Tania Buttersworth
  playerOOCName: Compilatron
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a9ef64da-6441-4089-a234-2db6c10f5ba3
  playerICName: Tania Buttersworth
  playerOOCName: Compilatron
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a9ef64da-6441-4089-a234-2db6c10f5ba3
  playerICName: Tania Buttersworth
  playerOOCName: Compilatron
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a9ef64da-6441-4089-a234-2db6c10f5ba3
  playerICName: Tania Buttersworth
  playerOOCName: Compilatron
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a9ef64da-6441-4089-a234-2db6c10f5ba3
  playerICName: Tania Buttersworth
  playerOOCName: Compilatron
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a9ef64da-6441-4089-a234-2db6c10f5ba3
  playerICName: Tania Buttersworth
  playerOOCName: Compilatron
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a9ef64da-6441-4089-a234-2db6c10f5ba3
  playerICName: Tania Buttersworth
  playerOOCName: Compilatron
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a9ef64da-6441-4089-a234-2db6c10f5ba3
  playerICName: Tania Buttersworth
  playerOOCName: Compilatron
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a9ef64da-6441-4089-a234-2db6c10f5ba3
  playerICName: Tania Buttersworth
  playerOOCName: Compilatron
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a9ef64da-6441-4089-a234-2db6c10f5ba3
  playerICName: Tania Buttersworth
  playerOOCName: Compilatron
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a9ef64da-6441-4089-a234-2db6c10f5ba3
  playerICName: Tania Buttersworth
  playerOOCName: Compilatron
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a9ef64da-6441-4089-a234-2db6c10f5ba3
  playerICName: Tania Buttersworth
  playerOOCName: Compilatron
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a9ef64da-6441-4089-a234-2db6c10f5ba3
  playerICName: Tania Buttersworth
  playerOOCName: Compilatron
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a9ef64da-6441-4089-a234-2db6c10f5ba3
  playerICName: Tania Buttersworth
  playerOOCName: Compilatron
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a9ef64da-6441-4089-a234-2db6c10f5ba3
  playerICName: Tania Buttersworth
  playerOOCName: Compilatron
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a9ef64da-6441-4089-a234-2db6c10f5ba3
  playerICName: Tania Buttersworth
  playerOOCName: Compilatron
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a9ef64da-6441-4089-a234-2db6c10f5ba3
  playerICName: Tania Buttersworth
  playerOOCName: Compilatron
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a9ef64da-6441-4089-a234-2db6c10f5ba3
  playerICName: Tania Buttersworth
  playerOOCName: Compilatron
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a9ef64da-6441-4089-a234-2db6c10f5ba3
  playerICName: Tania Buttersworth
  playerOOCName: Compilatron
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a9ef64da-6441-4089-a234-2db6c10f5ba3
  playerICName: Tania Buttersworth
  playerOOCName: Compilatron
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a9ef64da-6441-4089-a234-2db6c10f5ba3
  playerICName: Tania Buttersworth
  playerOOCName: Compilatron
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a9ef64da-6441-4089-a234-2db6c10f5ba3
  playerICName: Tania Buttersworth
  playerOOCName: Compilatron
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a9ef64da-6441-4089-a234-2db6c10f5ba3
  playerICName: Tania Buttersworth
  playerOOCName: Compilatron
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a9ef64da-6441-4089-a234-2db6c10f5ba3
  playerICName: Tania Buttersworth
  playerOOCName: Compilatron
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a9ef64da-6441-4089-a234-2db6c10f5ba3
  playerICName: Tania Buttersworth
  playerOOCName: Compilatron
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2aea1cd9-c846-4c99-9e6d-be1f34d9d5cf
  playerICName: Crux Winnow
  playerOOCName: Dappler
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2aea1cd9-c846-4c99-9e6d-be1f34d9d5cf
  playerICName: Crux Winnow
  playerOOCName: Dappler
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2aea1cd9-c846-4c99-9e6d-be1f34d9d5cf
  playerICName: Crux Winnow
  playerOOCName: Dappler
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2aea1cd9-c846-4c99-9e6d-be1f34d9d5cf
  playerICName: Crux Winnow
  playerOOCName: Dappler
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2aea1cd9-c846-4c99-9e6d-be1f34d9d5cf
  playerICName: Crux Winnow
  playerOOCName: Dappler
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2aea1cd9-c846-4c99-9e6d-be1f34d9d5cf
  playerICName: Crux Winnow
  playerOOCName: Dappler
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2aea1cd9-c846-4c99-9e6d-be1f34d9d5cf
  playerICName: Crux Winnow
  playerOOCName: Dappler
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2aea1cd9-c846-4c99-9e6d-be1f34d9d5cf
  playerICName: Crux Winnow
  playerOOCName: Dappler
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2aea1cd9-c846-4c99-9e6d-be1f34d9d5cf
  playerICName: Crux Winnow
  playerOOCName: Dappler
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2aea1cd9-c846-4c99-9e6d-be1f34d9d5cf
  playerICName: Crux Winnow
  playerOOCName: Dappler
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2aea1cd9-c846-4c99-9e6d-be1f34d9d5cf
  playerICName: Crux Winnow
  playerOOCName: Dappler
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2aea1cd9-c846-4c99-9e6d-be1f34d9d5cf
  playerICName: Crux Winnow
  playerOOCName: Dappler
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 28dfd003-2b0c-4683-a591-c7fc0a29ef16
  playerICName: Porter Baxter
  playerOOCName: HelpTheSteak
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 28dfd003-2b0c-4683-a591-c7fc0a29ef16
  playerICName: Porter Baxter
  playerOOCName: HelpTheSteak
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 28dfd003-2b0c-4683-a591-c7fc0a29ef16
  playerICName: Porter Baxter
  playerOOCName: HelpTheSteak
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 28dfd003-2b0c-4683-a591-c7fc0a29ef16
  playerICName: Porter Baxter
  playerOOCName: HelpTheSteak
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 28dfd003-2b0c-4683-a591-c7fc0a29ef16
  playerICName: Porter Baxter
  playerOOCName: HelpTheSteak
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e0cc78e5-392b-4c98-8860-e37e800f44a9
  playerICName: Ayla Tennant
  playerOOCName: nithead
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e0cc78e5-392b-4c98-8860-e37e800f44a9
  playerICName: Ayla Tennant
  playerOOCName: nithead
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e0cc78e5-392b-4c98-8860-e37e800f44a9
  playerICName: Ayla Tennant
  playerOOCName: nithead
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e0cc78e5-392b-4c98-8860-e37e800f44a9
  playerICName: Ayla Tennant
  playerOOCName: nithead
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e0cc78e5-392b-4c98-8860-e37e800f44a9
  playerICName: Ayla Tennant
  playerOOCName: nithead
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e0cc78e5-392b-4c98-8860-e37e800f44a9
  playerICName: Ayla Tennant
  playerOOCName: nithead
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e0cc78e5-392b-4c98-8860-e37e800f44a9
  playerICName: Ayla Tennant
  playerOOCName: nithead
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e0cc78e5-392b-4c98-8860-e37e800f44a9
  playerICName: Ayla Tennant
  playerOOCName: nithead
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e0cc78e5-392b-4c98-8860-e37e800f44a9
  playerICName: Ayla Tennant
  playerOOCName: nithead
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e0cc78e5-392b-4c98-8860-e37e800f44a9
  playerICName: Ayla Tennant
  playerOOCName: nithead
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e0cc78e5-392b-4c98-8860-e37e800f44a9
  playerICName: Ayla Tennant
  playerOOCName: nithead
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e0cc78e5-392b-4c98-8860-e37e800f44a9
  playerICName: Ayla Tennant
  playerOOCName: nithead
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e0cc78e5-392b-4c98-8860-e37e800f44a9
  playerICName: Ayla Tennant
  playerOOCName: nithead
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e0cc78e5-392b-4c98-8860-e37e800f44a9
  playerICName: Ayla Tennant
  playerOOCName: nithead
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e0cc78e5-392b-4c98-8860-e37e800f44a9
  playerICName: Ayla Tennant
  playerOOCName: nithead
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e0cc78e5-392b-4c98-8860-e37e800f44a9
  playerICName: Ayla Tennant
  playerOOCName: nithead
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e0cc78e5-392b-4c98-8860-e37e800f44a9
  playerICName: Ayla Tennant
  playerOOCName: nithead
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e0cc78e5-392b-4c98-8860-e37e800f44a9
  playerICName: Ayla Tennant
  playerOOCName: nithead
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e0cc78e5-392b-4c98-8860-e37e800f44a9
  playerICName: Ayla Tennant
  playerOOCName: nithead
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e0cc78e5-392b-4c98-8860-e37e800f44a9
  playerICName: Ayla Tennant
  playerOOCName: nithead
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e0cc78e5-392b-4c98-8860-e37e800f44a9
  playerICName: Ayla Tennant
  playerOOCName: nithead
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e0cc78e5-392b-4c98-8860-e37e800f44a9
  playerICName: Ayla Tennant
  playerOOCName: nithead
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e0cc78e5-392b-4c98-8860-e37e800f44a9
  playerICName: Ayla Tennant
  playerOOCName: nithead
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e0cc78e5-392b-4c98-8860-e37e800f44a9
  playerICName: Ayla Tennant
  playerOOCName: nithead
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e0cc78e5-392b-4c98-8860-e37e800f44a9
  playerICName: Ayla Tennant
  playerOOCName: nithead
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e0cc78e5-392b-4c98-8860-e37e800f44a9
  playerICName: Ayla Tennant
  playerOOCName: nithead
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e0cc78e5-392b-4c98-8860-e37e800f44a9
  playerICName: Ayla Tennant
  playerOOCName: nithead
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e0cc78e5-392b-4c98-8860-e37e800f44a9
  playerICName: Ayla Tennant
  playerOOCName: nithead
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e0cc78e5-392b-4c98-8860-e37e800f44a9
  playerICName: Ayla Tennant
  playerOOCName: nithead
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e0cc78e5-392b-4c98-8860-e37e800f44a9
  playerICName: Ayla Tennant
  playerOOCName: nithead
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e0cc78e5-392b-4c98-8860-e37e800f44a9
  playerICName: Ayla Tennant
  playerOOCName: nithead
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e0cc78e5-392b-4c98-8860-e37e800f44a9
  playerICName: Ayla Tennant
  playerOOCName: nithead
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e0cc78e5-392b-4c98-8860-e37e800f44a9
  playerICName: Ayla Tennant
  playerOOCName: nithead
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 859485b3-206f-4bdb-ac7b-c125da168c34
  playerICName: Inna Svetta
  playerOOCName: Nontoxical
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 859485b3-206f-4bdb-ac7b-c125da168c34
  playerICName: Inna Svetta
  playerOOCName: Nontoxical
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 859485b3-206f-4bdb-ac7b-c125da168c34
  playerICName: Inna Svetta
  playerOOCName: Nontoxical
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 859485b3-206f-4bdb-ac7b-c125da168c34
  playerICName: Inna Svetta
  playerOOCName: Nontoxical
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 859485b3-206f-4bdb-ac7b-c125da168c34
  playerICName: Inna Svetta
  playerOOCName: Nontoxical
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 859485b3-206f-4bdb-ac7b-c125da168c34
  playerICName: Inna Svetta
  playerOOCName: Nontoxical
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 859485b3-206f-4bdb-ac7b-c125da168c34
  playerICName: Inna Svetta
  playerOOCName: Nontoxical
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 859485b3-206f-4bdb-ac7b-c125da168c34
  playerICName: Inna Svetta
  playerOOCName: Nontoxical
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 859485b3-206f-4bdb-ac7b-c125da168c34
  playerICName: Inna Svetta
  playerOOCName: Nontoxical
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 859485b3-206f-4bdb-ac7b-c125da168c34
  playerICName: Inna Svetta
  playerOOCName: Nontoxical
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 859485b3-206f-4bdb-ac7b-c125da168c34
  playerICName: Inna Svetta
  playerOOCName: Nontoxical
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 859485b3-206f-4bdb-ac7b-c125da168c34
  playerICName: Inna Svetta
  playerOOCName: Nontoxical
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 859485b3-206f-4bdb-ac7b-c125da168c34
  playerICName: Inna Svetta
  playerOOCName: Nontoxical
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 859485b3-206f-4bdb-ac7b-c125da168c34
  playerICName: Inna Svetta
  playerOOCName: Nontoxical
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 859485b3-206f-4bdb-ac7b-c125da168c34
  playerICName: Inna Svetta
  playerOOCName: Nontoxical
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 859485b3-206f-4bdb-ac7b-c125da168c34
  playerICName: Inna Svetta
  playerOOCName: Nontoxical
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 859485b3-206f-4bdb-ac7b-c125da168c34
  playerICName: Inna Svetta
  playerOOCName: Nontoxical
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 859485b3-206f-4bdb-ac7b-c125da168c34
  playerICName: Inna Svetta
  playerOOCName: Nontoxical
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 859485b3-206f-4bdb-ac7b-c125da168c34
  playerICName: Inna Svetta
  playerOOCName: Nontoxical
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5b0f531e-ed8c-4afc-aa65-1f7c72fc2d3b
  playerICName: Kaiser Eclipsewing
  playerOOCName: Plazmataz
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5b0f531e-ed8c-4afc-aa65-1f7c72fc2d3b
  playerICName: Kaiser Eclipsewing
  playerOOCName: Plazmataz
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5b0f531e-ed8c-4afc-aa65-1f7c72fc2d3b
  playerICName: Kaiser Eclipsewing
  playerOOCName: Plazmataz
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5b0f531e-ed8c-4afc-aa65-1f7c72fc2d3b
  playerICName: Kaiser Eclipsewing
  playerOOCName: Plazmataz
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5b0f531e-ed8c-4afc-aa65-1f7c72fc2d3b
  playerICName: Kaiser Eclipsewing
  playerOOCName: Plazmataz
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5b0f531e-ed8c-4afc-aa65-1f7c72fc2d3b
  playerICName: Kaiser Eclipsewing
  playerOOCName: Plazmataz
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5b0f531e-ed8c-4afc-aa65-1f7c72fc2d3b
  playerICName: Kaiser Eclipsewing
  playerOOCName: Plazmataz
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5b0f531e-ed8c-4afc-aa65-1f7c72fc2d3b
  playerICName: Kaiser Eclipsewing
  playerOOCName: Plazmataz
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5b0f531e-ed8c-4afc-aa65-1f7c72fc2d3b
  playerICName: Kaiser Eclipsewing
  playerOOCName: Plazmataz
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5b0f531e-ed8c-4afc-aa65-1f7c72fc2d3b
  playerICName: Kaiser Eclipsewing
  playerOOCName: Plazmataz
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5b0f531e-ed8c-4afc-aa65-1f7c72fc2d3b
  playerICName: Kaiser Eclipsewing
  playerOOCName: Plazmataz
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5b0f531e-ed8c-4afc-aa65-1f7c72fc2d3b
  playerICName: Kaiser Eclipsewing
  playerOOCName: Plazmataz
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5b0f531e-ed8c-4afc-aa65-1f7c72fc2d3b
  playerICName: Kaiser Eclipsewing
  playerOOCName: Plazmataz
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5b0f531e-ed8c-4afc-aa65-1f7c72fc2d3b
  playerICName: Kaiser Eclipsewing
  playerOOCName: Plazmataz
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5b0f531e-ed8c-4afc-aa65-1f7c72fc2d3b
  playerICName: Kaiser Eclipsewing
  playerOOCName: Plazmataz
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5b0f531e-ed8c-4afc-aa65-1f7c72fc2d3b
  playerICName: Kaiser Eclipsewing
  playerOOCName: Plazmataz
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5b0f531e-ed8c-4afc-aa65-1f7c72fc2d3b
  playerICName: Kaiser Eclipsewing
  playerOOCName: Plazmataz
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5b0f531e-ed8c-4afc-aa65-1f7c72fc2d3b
  playerICName: Kaiser Eclipsewing
  playerOOCName: Plazmataz
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5b0f531e-ed8c-4afc-aa65-1f7c72fc2d3b
  playerICName: Kaiser Eclipsewing
  playerOOCName: Plazmataz
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5b0f531e-ed8c-4afc-aa65-1f7c72fc2d3b
  playerICName: Kaiser Eclipsewing
  playerOOCName: Plazmataz
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5b0f531e-ed8c-4afc-aa65-1f7c72fc2d3b
  playerICName: Kaiser Eclipsewing
  playerOOCName: Plazmataz
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5b0f531e-ed8c-4afc-aa65-1f7c72fc2d3b
  playerICName: Kaiser Eclipsewing
  playerOOCName: Plazmataz
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5b0f531e-ed8c-4afc-aa65-1f7c72fc2d3b
  playerICName: Kaiser Eclipsewing
  playerOOCName: Plazmataz
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5b0f531e-ed8c-4afc-aa65-1f7c72fc2d3b
  playerICName: Kaiser Eclipsewing
  playerOOCName: Plazmataz
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5b0f531e-ed8c-4afc-aa65-1f7c72fc2d3b
  playerICName: Kaiser Eclipsewing
  playerOOCName: Plazmataz
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ea5086ef-5c57-439d-9017-7306edcdce31
  playerICName: Sapphire Maris
  playerOOCName: SapphireMaris
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ea5086ef-5c57-439d-9017-7306edcdce31
  playerICName: Sapphire Maris
  playerOOCName: SapphireMaris
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4905608c-74a1-41ea-8732-84ac704188c8
  playerICName: Delilah Courrier
  playerOOCName: ScorchingRae
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4905608c-74a1-41ea-8732-84ac704188c8
  playerICName: Delilah Courrier
  playerOOCName: ScorchingRae
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4905608c-74a1-41ea-8732-84ac704188c8
  playerICName: Delilah Courrier
  playerOOCName: ScorchingRae
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4905608c-74a1-41ea-8732-84ac704188c8
  playerICName: Delilah Courrier
  playerOOCName: ScorchingRae
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4905608c-74a1-41ea-8732-84ac704188c8
  playerICName: Delilah Courrier
  playerOOCName: ScorchingRae
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4905608c-74a1-41ea-8732-84ac704188c8
  playerICName: Delilah Courrier
  playerOOCName: ScorchingRae
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b11e276b-514c-48bb-a5bb-61c7d4e6a084
  playerICName: Fumbles-Every-Task
  playerOOCName: Sibuxiang
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b11e276b-514c-48bb-a5bb-61c7d4e6a084
  playerICName: Fumbles-Every-Task
  playerOOCName: Sibuxiang
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b11e276b-514c-48bb-a5bb-61c7d4e6a084
  playerICName: Fumbles-Every-Task
  playerOOCName: Sibuxiang
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b11e276b-514c-48bb-a5bb-61c7d4e6a084
  playerICName: Fumbles-Every-Task
  playerOOCName: Sibuxiang
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b11e276b-514c-48bb-a5bb-61c7d4e6a084
  playerICName: Fumbles-Every-Task
  playerOOCName: Sibuxiang
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b11e276b-514c-48bb-a5bb-61c7d4e6a084
  playerICName: Fumbles-Every-Task
  playerOOCName: Sibuxiang
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b11e276b-514c-48bb-a5bb-61c7d4e6a084
  playerICName: Fumbles-Every-Task
  playerOOCName: Sibuxiang
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b11e276b-514c-48bb-a5bb-61c7d4e6a084
  playerICName: Fumbles-Every-Task
  playerOOCName: Sibuxiang
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b11e276b-514c-48bb-a5bb-61c7d4e6a084
  playerICName: Fumbles-Every-Task
  playerOOCName: Sibuxiang
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b11e276b-514c-48bb-a5bb-61c7d4e6a084
  playerICName: Fumbles-Every-Task
  playerOOCName: Sibuxiang
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b11e276b-514c-48bb-a5bb-61c7d4e6a084
  playerICName: Fumbles-Every-Task
  playerOOCName: Sibuxiang
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b11e276b-514c-48bb-a5bb-61c7d4e6a084
  playerICName: Fumbles-Every-Task
  playerOOCName: Sibuxiang
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b11e276b-514c-48bb-a5bb-61c7d4e6a084
  playerICName: Fumbles-Every-Task
  playerOOCName: Sibuxiang
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b11e276b-514c-48bb-a5bb-61c7d4e6a084
  playerICName: Fumbles-Every-Task
  playerOOCName: Sibuxiang
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c5bf9959-6f74-43e7-be09-43fd56843bb9
  playerICName: Red
  playerOOCName: TheLaggyOne
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c5bf9959-6f74-43e7-be09-43fd56843bb9
  playerICName: Red
  playerOOCName: TheLaggyOne
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c5bf9959-6f74-43e7-be09-43fd56843bb9
  playerICName: Red
  playerOOCName: TheLaggyOne
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c5bf9959-6f74-43e7-be09-43fd56843bb9
  playerICName: Red
  playerOOCName: TheLaggyOne
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c5bf9959-6f74-43e7-be09-43fd56843bb9
  playerICName: Red
  playerOOCName: TheLaggyOne
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c5bf9959-6f74-43e7-be09-43fd56843bb9
  playerICName: Red
  playerOOCName: TheLaggyOne
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c5bf9959-6f74-43e7-be09-43fd56843bb9
  playerICName: Red
  playerOOCName: TheLaggyOne
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c5bf9959-6f74-43e7-be09-43fd56843bb9
  playerICName: Red
  playerOOCName: TheLaggyOne
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c5bf9959-6f74-43e7-be09-43fd56843bb9
  playerICName: Red
  playerOOCName: TheLaggyOne
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c5bf9959-6f74-43e7-be09-43fd56843bb9
  playerICName: Red
  playerOOCName: TheLaggyOne
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c5bf9959-6f74-43e7-be09-43fd56843bb9
  playerICName: Red
  playerOOCName: TheLaggyOne
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c5bf9959-6f74-43e7-be09-43fd56843bb9
  playerICName: Red
  playerOOCName: TheLaggyOne
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c5bf9959-6f74-43e7-be09-43fd56843bb9
  playerICName: Red
  playerOOCName: TheLaggyOne
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c5bf9959-6f74-43e7-be09-43fd56843bb9
  playerICName: Red
  playerOOCName: TheLaggyOne
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c5bf9959-6f74-43e7-be09-43fd56843bb9
  playerICName: Red
  playerOOCName: TheLaggyOne
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c5bf9959-6f74-43e7-be09-43fd56843bb9
  playerICName: Red
  playerOOCName: TheLaggyOne
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c5bf9959-6f74-43e7-be09-43fd56843bb9
  playerICName: Red
  playerOOCName: TheLaggyOne
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c5bf9959-6f74-43e7-be09-43fd56843bb9
  playerICName: Red
  playerOOCName: TheLaggyOne
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c5bf9959-6f74-43e7-be09-43fd56843bb9
  playerICName: Red
  playerOOCName: TheLaggyOne
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c5bf9959-6f74-43e7-be09-43fd56843bb9
  playerICName: Red
  playerOOCName: TheLaggyOne
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c5bf9959-6f74-43e7-be09-43fd56843bb9
  playerICName: Red
  playerOOCName: TheLaggyOne
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c5bf9959-6f74-43e7-be09-43fd56843bb9
  playerICName: Red
  playerOOCName: TheLaggyOne
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c5bf9959-6f74-43e7-be09-43fd56843bb9
  playerICName: Red
  playerOOCName: TheLaggyOne
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c5bf9959-6f74-43e7-be09-43fd56843bb9
  playerICName: Red
  playerOOCName: TheLaggyOne
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c5bf9959-6f74-43e7-be09-43fd56843bb9
  playerICName: Red
  playerOOCName: TheLaggyOne
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c5bf9959-6f74-43e7-be09-43fd56843bb9
  playerICName: Red
  playerOOCName: TheLaggyOne
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c5bf9959-6f74-43e7-be09-43fd56843bb9
  playerICName: Red
  playerOOCName: TheLaggyOne
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c5bf9959-6f74-43e7-be09-43fd56843bb9
  playerICName: Red
  playerOOCName: TheLaggyOne
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c5bf9959-6f74-43e7-be09-43fd56843bb9
  playerICName: Red
  playerOOCName: TheLaggyOne
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c5bf9959-6f74-43e7-be09-43fd56843bb9
  playerICName: Red
  playerOOCName: TheLaggyOne
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c5bf9959-6f74-43e7-be09-43fd56843bb9
  playerICName: Red
  playerOOCName: TheLaggyOne
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c5bf9959-6f74-43e7-be09-43fd56843bb9
  playerICName: Red
  playerOOCName: TheLaggyOne
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c5bf9959-6f74-43e7-be09-43fd56843bb9
  playerICName: Red
  playerOOCName: TheLaggyOne
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c5bf9959-6f74-43e7-be09-43fd56843bb9
  playerICName: Red
  playerOOCName: TheLaggyOne
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c5bf9959-6f74-43e7-be09-43fd56843bb9
  playerICName: Red
  playerOOCName: TheLaggyOne
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c5bf9959-6f74-43e7-be09-43fd56843bb9
  playerICName: Red
  playerOOCName: TheLaggyOne
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c5bf9959-6f74-43e7-be09-43fd56843bb9
  playerICName: Red
  playerOOCName: TheLaggyOne
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b802c3db-baf0-40bb-86f4-1a074ed1ca51
  playerICName: Sacrifices-Self
  playerOOCName: TheSythe
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b802c3db-baf0-40bb-86f4-1a074ed1ca51
  playerICName: Sacrifices-Self
  playerOOCName: TheSythe
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b802c3db-baf0-40bb-86f4-1a074ed1ca51
  playerICName: Sacrifices-Self
  playerOOCName: TheSythe
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b802c3db-baf0-40bb-86f4-1a074ed1ca51
  playerICName: Sacrifices-Self
  playerOOCName: TheSythe
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b802c3db-baf0-40bb-86f4-1a074ed1ca51
  playerICName: Sacrifices-Self
  playerOOCName: TheSythe
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b802c3db-baf0-40bb-86f4-1a074ed1ca51
  playerICName: Sacrifices-Self
  playerOOCName: TheSythe
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b802c3db-baf0-40bb-86f4-1a074ed1ca51
  playerICName: Sacrifices-Self
  playerOOCName: TheSythe
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b802c3db-baf0-40bb-86f4-1a074ed1ca51
  playerICName: Sacrifices-Self
  playerOOCName: TheSythe
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b802c3db-baf0-40bb-86f4-1a074ed1ca51
  playerICName: Sacrifices-Self
  playerOOCName: TheSythe
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b802c3db-baf0-40bb-86f4-1a074ed1ca51
  playerICName: Sacrifices-Self
  playerOOCName: TheSythe
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b802c3db-baf0-40bb-86f4-1a074ed1ca51
  playerICName: Sacrifices-Self
  playerOOCName: TheSythe
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b802c3db-baf0-40bb-86f4-1a074ed1ca51
  playerICName: Sacrifices-Self
  playerOOCName: TheSythe
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b802c3db-baf0-40bb-86f4-1a074ed1ca51
  playerICName: Sacrifices-Self
  playerOOCName: TheSythe
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b802c3db-baf0-40bb-86f4-1a074ed1ca51
  playerICName: Sacrifices-Self
  playerOOCName: TheSythe
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b802c3db-baf0-40bb-86f4-1a074ed1ca51
  playerICName: Sacrifices-Self
  playerOOCName: TheSythe
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b802c3db-baf0-40bb-86f4-1a074ed1ca51
  playerICName: Sacrifices-Self
  playerOOCName: TheSythe
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b802c3db-baf0-40bb-86f4-1a074ed1ca51
  playerICName: Sacrifices-Self
  playerOOCName: TheSythe
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b802c3db-baf0-40bb-86f4-1a074ed1ca51
  playerICName: Sacrifices-Self
  playerOOCName: TheSythe
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b802c3db-baf0-40bb-86f4-1a074ed1ca51
  playerICName: Sacrifices-Self
  playerOOCName: TheSythe
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b802c3db-baf0-40bb-86f4-1a074ed1ca51
  playerICName: Sacrifices-Self
  playerOOCName: TheSythe
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b802c3db-baf0-40bb-86f4-1a074ed1ca51
  playerICName: Sacrifices-Self
  playerOOCName: TheSythe
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b802c3db-baf0-40bb-86f4-1a074ed1ca51
  playerICName: Sacrifices-Self
  playerOOCName: TheSythe
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b802c3db-baf0-40bb-86f4-1a074ed1ca51
  playerICName: Sacrifices-Self
  playerOOCName: TheSythe
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b802c3db-baf0-40bb-86f4-1a074ed1ca51
  playerICName: Sacrifices-Self
  playerOOCName: TheSythe
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b802c3db-baf0-40bb-86f4-1a074ed1ca51
  playerICName: Sacrifices-Self
  playerOOCName: TheSythe
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b802c3db-baf0-40bb-86f4-1a074ed1ca51
  playerICName: Sacrifices-Self
  playerOOCName: TheSythe
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b802c3db-baf0-40bb-86f4-1a074ed1ca51
  playerICName: Sacrifices-Self
  playerOOCName: TheSythe
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b802c3db-baf0-40bb-86f4-1a074ed1ca51
  playerICName: Sacrifices-Self
  playerOOCName: TheSythe
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b802c3db-baf0-40bb-86f4-1a074ed1ca51
  playerICName: Sacrifices-Self
  playerOOCName: TheSythe
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b802c3db-baf0-40bb-86f4-1a074ed1ca51
  playerICName: Sacrifices-Self
  playerOOCName: TheSythe
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b802c3db-baf0-40bb-86f4-1a074ed1ca51
  playerICName: Sacrifices-Self
  playerOOCName: TheSythe
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b802c3db-baf0-40bb-86f4-1a074ed1ca51
  playerICName: Sacrifices-Self
  playerOOCName: TheSythe
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4104a50e-ca50-407b-b8bf-9c24cdf63e49
  playerICName: The Moss
  playerOOCName: TicsPerSecond
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c205895e-409b-48ac-930c-6fd6722ae07b
  playerICName: Leo Burris
  playerOOCName: Vandroiy
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c205895e-409b-48ac-930c-6fd6722ae07b
  playerICName: Leo Burris
  playerOOCName: Vandroiy
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c205895e-409b-48ac-930c-6fd6722ae07b
  playerICName: Leo Burris
  playerOOCName: Vandroiy
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c205895e-409b-48ac-930c-6fd6722ae07b
  playerICName: Leo Burris
  playerOOCName: Vandroiy
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c205895e-409b-48ac-930c-6fd6722ae07b
  playerICName: Leo Burris
  playerOOCName: Vandroiy
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c205895e-409b-48ac-930c-6fd6722ae07b
  playerICName: Leo Burris
  playerOOCName: Vandroiy
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c205895e-409b-48ac-930c-6fd6722ae07b
  playerICName: Leo Burris
  playerOOCName: Vandroiy
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c205895e-409b-48ac-930c-6fd6722ae07b
  playerICName: Leo Burris
  playerOOCName: Vandroiy
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c205895e-409b-48ac-930c-6fd6722ae07b
  playerICName: Leo Burris
  playerOOCName: Vandroiy
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c205895e-409b-48ac-930c-6fd6722ae07b
  playerICName: Leo Burris
  playerOOCName: Vandroiy
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c205895e-409b-48ac-930c-6fd6722ae07b
  playerICName: Leo Burris
  playerOOCName: Vandroiy
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c205895e-409b-48ac-930c-6fd6722ae07b
  playerICName: Leo Burris
  playerOOCName: Vandroiy
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c205895e-409b-48ac-930c-6fd6722ae07b
  playerICName: Leo Burris
  playerOOCName: Vandroiy
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c205895e-409b-48ac-930c-6fd6722ae07b
  playerICName: Leo Burris
  playerOOCName: Vandroiy
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c205895e-409b-48ac-930c-6fd6722ae07b
  playerICName: Leo Burris
  playerOOCName: Vandroiy
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c205895e-409b-48ac-930c-6fd6722ae07b
  playerICName: Leo Burris
  playerOOCName: Vandroiy
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c205895e-409b-48ac-930c-6fd6722ae07b
  playerICName: Leo Burris
  playerOOCName: Vandroiy
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c205895e-409b-48ac-930c-6fd6722ae07b
  playerICName: Leo Burris
  playerOOCName: Vandroiy
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c205895e-409b-48ac-930c-6fd6722ae07b
  playerICName: Leo Burris
  playerOOCName: Vandroiy
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c205895e-409b-48ac-930c-6fd6722ae07b
  playerICName: Leo Burris
  playerOOCName: Vandroiy
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c205895e-409b-48ac-930c-6fd6722ae07b
  playerICName: Leo Burris
  playerOOCName: Vandroiy
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c205895e-409b-48ac-930c-6fd6722ae07b
  playerICName: Leo Burris
  playerOOCName: Vandroiy
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c205895e-409b-48ac-930c-6fd6722ae07b
  playerICName: Leo Burris
  playerOOCName: Vandroiy
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c205895e-409b-48ac-930c-6fd6722ae07b
  playerICName: Leo Burris
  playerOOCName: Vandroiy
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c97fef0b-82f2-4dbe-82be-b6cdc9988e5d
  playerICName: Cinnabar Furrofin
  playerOOCName: Zebadica
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c97fef0b-82f2-4dbe-82be-b6cdc9988e5d
  playerICName: Cinnabar Furrofin
  playerOOCName: Zebadica
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c97fef0b-82f2-4dbe-82be-b6cdc9988e5d
  playerICName: Cinnabar Furrofin
  playerOOCName: Zebadica
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c97fef0b-82f2-4dbe-82be-b6cdc9988e5d
  playerICName: Cinnabar Furrofin
  playerOOCName: Zebadica
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c97fef0b-82f2-4dbe-82be-b6cdc9988e5d
  playerICName: Cinnabar Furrofin
  playerOOCName: Zebadica
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c97fef0b-82f2-4dbe-82be-b6cdc9988e5d
  playerICName: Cinnabar Furrofin
  playerOOCName: Zebadica
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c97fef0b-82f2-4dbe-82be-b6cdc9988e5d
  playerICName: Cinnabar Furrofin
  playerOOCName: Zebadica
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c97fef0b-82f2-4dbe-82be-b6cdc9988e5d
  playerICName: Cinnabar Furrofin
  playerOOCName: Zebadica
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c97fef0b-82f2-4dbe-82be-b6cdc9988e5d
  playerICName: Cinnabar Furrofin
  playerOOCName: Zebadica
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c97fef0b-82f2-4dbe-82be-b6cdc9988e5d
  playerICName: Cinnabar Furrofin
  playerOOCName: Zebadica
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c97fef0b-82f2-4dbe-82be-b6cdc9988e5d
  playerICName: Cinnabar Furrofin
  playerOOCName: Zebadica
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c97fef0b-82f2-4dbe-82be-b6cdc9988e5d
  playerICName: Cinnabar Furrofin
  playerOOCName: Zebadica
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c97fef0b-82f2-4dbe-82be-b6cdc9988e5d
  playerICName: Cinnabar Furrofin
  playerOOCName: Zebadica
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c97fef0b-82f2-4dbe-82be-b6cdc9988e5d
  playerICName: Cinnabar Furrofin
  playerOOCName: Zebadica
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c97fef0b-82f2-4dbe-82be-b6cdc9988e5d
  playerICName: Cinnabar Furrofin
  playerOOCName: Zebadica
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c97fef0b-82f2-4dbe-82be-b6cdc9988e5d
  playerICName: Cinnabar Furrofin
  playerOOCName: Zebadica
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c97fef0b-82f2-4dbe-82be-b6cdc9988e5d
  playerICName: Cinnabar Furrofin
  playerOOCName: Zebadica
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c97fef0b-82f2-4dbe-82be-b6cdc9988e5d
  playerICName: Cinnabar Furrofin
  playerOOCName: Zebadica
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c97fef0b-82f2-4dbe-82be-b6cdc9988e5d
  playerICName: Cinnabar Furrofin
  playerOOCName: Zebadica
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c97fef0b-82f2-4dbe-82be-b6cdc9988e5d
  playerICName: Cinnabar Furrofin
  playerOOCName: Zebadica
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c97fef0b-82f2-4dbe-82be-b6cdc9988e5d
  playerICName: Cinnabar Furrofin
  playerOOCName: Zebadica
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c97fef0b-82f2-4dbe-82be-b6cdc9988e5d
  playerICName: Cinnabar Furrofin
  playerOOCName: Zebadica
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c97fef0b-82f2-4dbe-82be-b6cdc9988e5d
  playerICName: Cinnabar Furrofin
  playerOOCName: Zebadica
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c97fef0b-82f2-4dbe-82be-b6cdc9988e5d
  playerICName: Cinnabar Furrofin
  playerOOCName: Zebadica
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c97fef0b-82f2-4dbe-82be-b6cdc9988e5d
  playerICName: Cinnabar Furrofin
  playerOOCName: Zebadica
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c97fef0b-82f2-4dbe-82be-b6cdc9988e5d
  playerICName: Cinnabar Furrofin
  playerOOCName: Zebadica
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c97fef0b-82f2-4dbe-82be-b6cdc9988e5d
  playerICName: Cinnabar Furrofin
  playerOOCName: Zebadica
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c97fef0b-82f2-4dbe-82be-b6cdc9988e5d
  playerICName: Cinnabar Furrofin
  playerOOCName: Zebadica
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c97fef0b-82f2-4dbe-82be-b6cdc9988e5d
  playerICName: Cinnabar Furrofin
  playerOOCName: Zebadica
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c97fef0b-82f2-4dbe-82be-b6cdc9988e5d
  playerICName: Cinnabar Furrofin
  playerOOCName: Zebadica
roundEndText: >2

  The winner was [color=orange]cloudyskies![/color]


  [bold]Scoreboard[/bold]

  1. [bold][color=orange]cloudyskies[/color][/bold] had [color=orange]0 weapons left.[/color] Last weapon: [bold][color=orange]golden toolbox[/color][/bold]

  2. [bold][color=orange]Plazmataz[/color][/bold] had [color=orange]2 weapons left.[/color] Last weapon: [bold][color=orange]QM's golden knuckle dusters[/color][/bold]

  3. [bold][color=orange]Compilatron[/color][/bold] had [color=orange]2 weapons left.[/color] Last weapon: [bold][color=orange]QM's golden knuckle dusters[/color][/bold]

  4. [bold][color=orange]Nontoxical[/color][/bold] had [color=orange]2 weapons left.[/color] Last weapon: [bold][color=orange]QM's golden knuckle dusters[/color][/bold]

  5. [bold][color=orange]TheLaggyOne[/color][/bold] had [color=orange]3 weapons left.[/color] Last weapon: [bold][color=orange]butcher's cleaver[/color][/bold]

  6. [bold][color=orange]nithead[/color][/bold] had [color=orange]4 weapons left.[/color] Last weapon: [bold][color=orange]uranium spear[/color][/bold]

  7. [bold][color=orange]TheSythe[/color][/bold] had [color=orange]8 weapons left.[/color] Last weapon: [bold][color=orange]sawn-off shotgun[/color][/bold]

  8. [bold][color=orange]Vandroiy[/color][/bold] had [color=orange]8 weapons left.[/color] Last weapon: [bold][color=orange]sawn-off shotgun[/color][/bold]

  9. [bold][color=orange]Dappler[/color][/bold] had [color=orange]8 weapons left.[/color] Last weapon: [bold][color=orange]sawn-off shotgun[/color][/bold]

  10. [bold][color=orange]Sibuxiang[/color][/bold] had [color=orange]9 weapons left.[/color] Last weapon: [bold][color=orange]proto-kinetic accelerator[/color][/bold]

  11. [bold][color=orange]Zebadica[/color][/bold] had [color=orange]12 weapons left.[/color] Last weapon: [bold][color=orange]space elephant gun[/color][/bold]

  12. [bold][color=orange]ScorchingRae[/color][/bold] had [color=orange]14 weapons left.[/color] Last weapon: [bold][color=orange]Python[/color][/bold]

  13. [bold][color=orange]HelpTheSteak[/color][/bold] had [color=orange]22 weapons left.[/color] Last weapon: [bold][color=orange]Kammerer[/color][/bold]

  14. [bold][color=orange]SapphireMaris[/color][/bold] had [color=orange]27 weapons left.[/color] Last weapon: [bold][color=orange]double-bladed energy sword[/color][/bold]
server_id: moffstation
server_name: moffstation
roundId: 1164
endTick: 2152228
duration: 00:12:52.2848715
fileCount: 99
size: 17695632
uncompressedSize: 105195098
endTime: 19:55:40.8282591
...
